<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>2a240c57-b782-4745-943b-0602d7a953c4</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Water (rain water)</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="c70155b1-c52a-33db-8618-31fd3efdd4af">Material resources</common:category>
                    <common:category level="2" catId="9aa41c8a-c27f-3c17-91b6-2dfc34178032">Renewable resources</common:category>
                    <common:category level="3" catId="c12df574-cc3e-37d7-a8b8-cb6f43b9bc5a">Water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-11-01T08:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>22.00.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/2a240c57-b782-4745-943b-0602d7a953c4</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="1">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Volume</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.001</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="88bfe151-a4eb-4189-b988-60c185862e12" version="22.00.000" uri="../flowproperties/88bfe151-a4eb-4189-b988-60c185862e12.xml">
                <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Water depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.001</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="9f1c90e2-309c-48ce-87b5-95b2fba137de" version="22.00.000" uri="../flowproperties/9f1c90e2-309c-48ce-87b5-95b2fba137de.xml">
                <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Water depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.001</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="4">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="24161a89-fbce-4b96-b515-641c99ac0c17" version="22.00.000" uri="../flowproperties/24161a89-fbce-4b96-b515-641c99ac0c17.xml">
                <common:shortDescription xml:lang="en">UBP 2006, Ecological scarcity method</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.097</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="5">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a5bda98b-df04-4617-a50a-dc03b1c51d13" version="22.00.000" uri="../flowproperties/a5bda98b-df04-4617-a50a-dc03b1c51d13.xml">
                <common:shortDescription xml:lang="en">Total freshwater consumption, including rainwater (acc. to UBP 2006)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.097</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="6">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a4052461-e0d3-48fe-89fb-b8d441a65ade" version="22.00.000" uri="../flowproperties/a4052461-e0d3-48fe-89fb-b8d441a65ade.xml">
                <common:shortDescription xml:lang="en">Total freshwater use</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="7">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="e588a3c8-68fd-4686-9811-f8a7b2c3442a" version="22.00.000" uri="../flowproperties/e588a3c8-68fd-4686-9811-f8a7b2c3442a.xml">
                <common:shortDescription xml:lang="en">Total freshwater consumption (including rainwater)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
